Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Unity 2.4.5(73) Upgrade options

Currently we are running Unity 2.4.5(73) in our Bellevue office and we want to move this box to our Boulder office (username/IP of the box has to change). Therefore, what I need to find is what would be the best option to build this box for Boulder:

1. Would I build this box from scratch with new realease ?

2. If I don't build this from scratch, what would be my options to upgrade to 2.4.6(161)rel ? (2.4.6 is been running very stable for us in other sites)

3. Or would I upgrade to newst rel 4.0

4. Any other considerations.

TIA

1 REPLY
Cisco Employee

Re: Unity 2.4.5(73) Upgrade options

There's no supported migration tools to help you with moving the existing Unity 2.x box to another 2.x based server here so your best move in my opinion would be to install a new version of Unity (3.1(6) or 4.0(2) - my preference would be 4.0(2) but you can check the release notes for 4.x to see if the new features are what you want) and then use the FullDBExport/Import tool to migrate your Unity 2.x data over and ExMerge to bring your messages along.

Not everything comes over - there's a few items that can't be preserved (i.e. phone passwords - we changed encryption methods along the way). You'll find a list of the items that are preserved and not preserved in the help file for the FullDBExport and Import tools which you can get off it's home page here:

http://www.ciscounitytools.com/App_full_import_export3x.htm

You can find the release notes for the 3.1(6), 4.0(1) and 4.0(2) releases here:

http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_release_notes_list.html

82
Views
0
Helpful
1
Replies
CreatePlease login to create content